#button,
.hours,
.openinghours {
  text-align: center;
}
#button,
.hours,
.hours p {
  text-shadow: 1px 0 2px #000;
  filter: dropshadow(color=#000, offx=1, offy=0);
}
#contact,
#message,
#social-icons,
.hours,
.openinghours {
  width: 100%;
}
#social-icons,
#social-icons-big,
#social-icons-mid,
#social-icons-xl {
  margin: 10px auto;
  text-align: center;
  position: relative;
  z-index: 1;
}
a.social-icon,
a.social-icon-big,
a.social-icon-sml {
  -moz-transition: background-position 0.25s;
  -webkit-transition: background-position 0.25s;
  -o-transition: background-position 0.25s;
  -ms-transition: background-position 0.25s;
  transition: background-position 0.25s;
}
#button,
.hours {
  text-decoration: none;
}
#ssi-contact-form #ssi-close-x:hover,
#submitter:hover {
  cursor: pointer;
}
address {
  margin: 0 !important;
}
#navbut {
  display: block;
  float: left;
  padding: 10px;
  margin: 0 10px;
}
svg {
  float: left;
  clear: both;
  margin-right: 10px;
}
#button {
  height: 36px;
  font-size: 30px;
  padding: 1%;
  color: #fff;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}
.button-blue {
  border: 1px solid #08144d;
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0, #0d46a5),
    color-stop(1, #08144d)
  );
  background: -webkit-linear-gradient(#0d46a5, #08144d);
  background: -moz-linear-gradient(#0d46a5, #08144d);
  background: -o-linear-gradient(#0d46a5, #08144d);
  background: -ms-linear-gradient(#0d46a5, #08144d);
  background: linear-gradient(#0d46a5, #08144d);
}
.button-blue:hover {
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(1, #0d46a5),
    color-stop(0, #08144d)
  );
  background: -webkit-linear-gradient(#08144d, #0d46a5);
  background: -moz-linear-gradient(#08144d, #0d46a5);
  background: -o-linear-gradient(#08144d, #0d46a5);
  background: -ms-linear-gradient(#08144d, #0d46a5);
  background: linear-gradient(#08144d, #0d46a5);
}
.button-red {
  border: 1px solid #130505;
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(1, #130505),
    color-stop(0.01, #dd1d20)
  );
  background: -webkit-linear-gradient(top, #dd1d20 1%, #130505 100%);
  background: -moz-linear-gradient(top, #dd1d20 1%, #130505 100%);
  background: -o-linear-gradient(top, #dd1d20 1%, #130505 100%);
  background: -ms-linear-gradient(top, #dd1d20 1%, #130505 100%);
  background: linear-gradient(to bottom, #dd1d20 1%, #130505 100%);
}
.button-red:hover {
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(1, #dd1d20),
    color-stop(0, #130505)
  );
  background: -webkit-linear-gradient(#130505, #dd1d20);
  background: -moz-linear-gradient(#130505, #dd1d20);
  background: -o-linear-gradient(#130505, #dd1d20);
  background: -ms-linear-gradient(#130505, #dd1d20);
  background: linear-gradient(#130505, #dd1d20);
}
.button-green {
  border: 1px solid #001a07;
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0, #078301),
    color-stop(1, #001a07)
  );
  background: -webkit-linear-gradient(#078301, #001a07);
  background: -moz-linear-gradient(#078301, #001a07);
  background: -o-linear-gradient(#078301, #001a07);
  background: -ms-linear-gradient(#078301, #001a07);
  background: linear-gradient(#078301, #001a07);
}
.button-green:hover {
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(1, #078301),
    color-stop(0, #001a07)
  );
  background: -webkit-linear-gradient(#001a07, #078301);
  background: -moz-linear-gradient(#001a07, #078301);
  background: -o-linear-gradient(#001a07, #078301);
  background: -ms-linear-gradient(#001a07, #078301);
  background: linear-gradient(#001a07, #078301);
}
.button-yellow {
  border: 1px solid #805d00;
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0, #ffe400),
    color-stop(1, #805d00)
  );
  background: -webkit-linear-gradient(#ffe400, #805d00);
  background: -moz-linear-gradient(#ffe400, #805d00);
  background: -o-linear-gradient(#ffe400, #805d00);
  background: -ms-linear-gradient(#ffe400, #805d00);
  background: linear-gradient(#ffe400, #805d00);
}
.button-yellow:hover {
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(1, #ffe400),
    color-stop(0, #805d00)
  );
  background: -webkit-linear-gradient(#805d00, #ffe400);
  background: -moz-linear-gradient(#805d00, #ffe400);
  background: -o-linear-gradient(#805d00, #ffe400);
  background: -ms-linear-gradient(#805d00, #ffe400);
  background: linear-gradient(#805d00, #ffe400);
}
.button-orange {
  border: 1px solid #cd3600;
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(1, #cd3600),
    color-stop(0, #ff9c00)
  );
  background: -webkit-linear-gradient(#ff9c00, #cd3600);
  background: -moz-linear-gradient(#ff9c00, #cd3600);
  background: -o-linear-gradient(#ff9c00, #cd3600);
  background: -ms-linear-gradient(#ff9c00, #cd3600);
  background: linear-gradient(#ff9c00, #cd3600);
}
.button-orange:hover {
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(1, #ff9c00),
    color-stop(0, #cd3600)
  );
  background: -webkit-linear-gradient(#cd3600, #ff9c00);
  background: -moz-linear-gradient(#cd3600, #ff9c00);
  background: -o-linear-gradient(#cd3600, #ff9c00);
  background: -ms-linear-gradient(#cd3600, #ff9c00);
  background: linear-gradient(#cd3600, #ff9c00);
}
.button-purple {
  border: 1px solid #341235;
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(1, #341235),
    color-stop(0, #7319cc)
  );
  background: -webkit-linear-gradient(#7319cc, #341235);
  background: -moz-linear-gradient(#7319cc, #341235);
  background: -o-linear-gradient(#7319cc, #341235);
  background: -ms-linear-gradient(#7319cc, #341235);
  background: linear-gradient(#7319cc, #341235);
}
.button-purple:hover {
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(1, #7319cc),
    color-stop(0, #341235)
  );
  background: -webkit-linear-gradient(#341235, #7319cc);
  background: -moz-linear-gradient(#341235, #7319cc);
  background: -o-linear-gradient(#341235, #7319cc);
  background: -ms-linear-gradient(#341235, #7319cc);
  background: linear-gradient(#341235, #7319cc);
}
#contact {
  clear: both;
  padding: 10px;
}
#envelop {
  background: url(../../../../../../../plugins/Contact-Form-7/images/envelope.png)
    left no-repeat;
  padding: 5px 5px 10px 60px;
}
#contact_header {
  font-family: arial, sans-serif;
  font-size: 20px;
  font-weight: 700;
  line-height: 30px;
  overflow: auto;
}
.hours p,
.hours td,
.hours th {
  line-height: 24px !important;
}
#contact_header.ajax-loading,
.ajax-loading {
  padding: 20px 0;
  background: url(../../../../../../../plugins/Contact-Form-7/images/spinner.gif)
    center no-repeat;
}
.error,
.success {
  color: #000;
  display: none;
  font-size: 15px;
  font-weight: 700;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  padding: 5px 10px;
  margin-bottom: 10px;
}
.openinghours,
.whatsapp-widget {
  font-size: 14px;
  font-weight: 600;
}
.success {
  background-color: #9f6;
  border: 1px solid #0f0;
}
.error {
  background-color: #f66;
  border: 1px solid red;
}
#contactForm input,
#contactForm textarea {
  margin: 2px 0;
  width: 100%;
}
#contactForm p {
  padding: 0;
  margin: 0;
}
#submitter {
  border: 1px solid silver;
  background-color: #fff;
  color: #404040;
  text-transform: uppercase;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  min-width: 100px;
  height: 31px;
  margin-top: 10px;
}
.openinghours {
  color: #000;
  font-family: Federo, sans-serif;
  margin: 0 !important;
  border: none !important;
  padding: 0;
}
#current-day {
  color: #fff;
  background-color: #53a8c3;
  text-shadow: 0 1px 2px #000;
  filter: dropshadow(color=#0000, offx=1, offy=0);
}
#closed-day {
  color: #9b0707;
}
.hours,
.hours p {
  color: #fff;
}
.hours {
  height: 40px;
  border: 1px solid #042f8b;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 0 2px 2px 0 #000;
  box-shadow: 0 2px 2px 0 #000;
}
.hours-box,
a.box-hours {
  text-decoration: none !important;
  background: 0 0 !important;
  border: none !important;
  padding: 0 0 10px !important;
}
.hours p {
  padding: 8px;
  font-size: 17px !important;
  margin: 0 !important;
}
.hours img,
.hours td,
.hours th {
  padding: 0 !important;
  margin: 0 !important;
  border: none !important;
}
.hours img {
  float: left;
  box-shadow: none !important;
  background: 0 0 !important;
}
a.social-icon-big,
a.social-icon-mid,
a.social-icon-sml,
a.social-icon-xl {
  background-position: 0 0;
  background-repeat: no-repeat;
}
.hours td,
.hours th {
  font-weight: 700 !important;
  text-align: center !important;
}
.openinghours tr:nth-child(2n) {
  background: 0 0;
}
.localDirs {
  position: relative;
  display: inline-block;
  width: 501px;
  vertical-align: top;
  padding: 6px;
  background: #d7e4ed;
  margin-top: 15px;
  margin-bottom: 15px;
  margin-left: 0;
  border: 1px solid silver;
  border-radius: 10px;
  text-indent: -1000px;
}
.localDirs:after,
.localDirs:before {
  content: '';
  position: absolute;
  border-style: solid;
  display: block;
  width: 0;
  z-index: 1;
}
a.social-icon,
a.social-icon-big,
a.social-icon-mid,
a.social-icon-sml,
a.social-icon-xl {
  display: inline-block;
  overflow: hidden;
  text-indent: -1000px;
}
.localDirs:after {
  top: -26px;
  left: 17px;
  border-width: 30px 0 0 24px;
  border-color: transparent #d7e4ed;
}
.localDirs:before {
  top: -29px;
  left: 16px;
  border-width: 29px 0 0 23px;
  border-color: transparent silver;
}
.angies-list,
.bing,
.citysearch,
.google-places,
.hot-frog,
.insider-pages,
.judys-book,
.kudzu,
.manta,
.mojo-pages,
.superpages,
.yahoo,
.yelp {
  background-image: url(../../../../../../../plugins/Contact-Form-7/images/allsocials.png);
  background-repeat: no-repeat;
  width: 167px;
  height: 66px;
  float: left;
}
.yelp {
  background-position: 0 -328px;
}
.google-places {
  background-position: 0 -2px;
}
.yahoo {
  background-position: 0 -68px;
}
.angies-list {
  background-position: -176px -328px;
}
.insider-pages {
  background-position: 0 -198px;
}
.citysearch {
  background-position: 0 -134px;
}
.bing {
  background-position: 0 -263px;
}
.judys-book {
  background-position: -176px -1px;
}
.mojo-pages {
  background-position: -176px -68px;
}
.manta {
  background-position: -176px -133px;
}
.kudzu {
  background-position: -176px -198px;
}
.hot-frog {
  background-position: -176px -263px;
}
.superpages {
  background-position: -176px -394px;
}
a.social-icon {
  width: 32px;
  height: 32px;
  margin-right: 6px;
  background-position: 0 0;
}
a.social-icon-big:hover,
a.social-icon:hover {
  background-position: 0 -32px;
}
a.social-icon-sml {
  width: 32px;
  height: 50px;
  margin-right: 6px;
}
#social-icons-big,
#social-icons-mid,
#social-icons-xl {
  width: 203px;
}
a.social-icon-big {
  width: 64px;
  height: 64px;
}
a.social-icon-mid {
  width: 48px;
  height: 48px;
  -moz-transition: background-position 0.25s;
  -webkit-transition: background-position 0.25s;
  -o-transition: background-position 0.25s;
  -ms-transition: background-position 0.25s;
  transition: background-position 0.25s;
}
a.social-icon-xl {
  width: 80px;
  height: 80px;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -o-transition: 0.5s;
  -ms-transition: 0.5s;
  transition: 0.5s;
}
#ssi-contact-form,
#ssi-dim {
  position: fixed;
  display: none;
}
a.jump:hover {
  -webkit-transform: scaleY(0.9) scaleX(0.95) translateY(-1em) translateZ(0);
  -moz-transform: scaleY(0.9) scaleX(0.95) translateZ(0);
  -ms-transform: scaleY(0.9) scaleX(0.95) translateY(-1em) translateZ(0);
  transform: scaleY(0.9) scaleX(0.95) translateZ(0);
}
a.transparent:hover {
  opacity: 1;
}
a.transparent {
  opacity: 0.7;
}
a.smaller:hover {
  transform: rotate(0) scale(0.67) skew(1deg) translate(0);
  -webkit-transform: rotate(0) scale(0.67) skew(1deg) translate(0);
  -moz-transform: rotate(0) scale(0.67) skew(1deg) translate(0);
  -o-transform: rotate(0) scale(0.67) skew(1deg) translate(0);
  -ms-transform: rotate(0) scale(0.67) skew(1deg) translate(0);
}
a.bigger:hover {
  transform: rotate(4deg) scale(1.084) skew(1deg) translate(0);
  -webkit-transform: rotate(4deg) scale(1.084) skew(1deg) translate(0);
  -moz-transform: rotate(4deg) scale(1.084) skew(1deg) translate(0);
  -o-transform: rotate(4deg) scale(1.084) skew(1deg) translate(0);
  -ms-transform: rotate(4deg) scale(1.084) skew(1deg) translate(0);
}
a.paint:hover {
  -webkit-border-radius: 20%;
  -moz-border-radius: 20%;
  border-radius: 20%;
  box-shadow: inset -6px -6px 8px -4px rgba(255, 0, 0, 0.75),
    inset 6px -6px 8px -4px rgba(0, 255, 0, 0.75),
    inset 6px 6px 8px -4px rgba(255, 255, 0, 0.75),
    inset -6px 6px 8px -4px rgba(0, 0, 255, 0.75);
}
@keyframes bounce1 {
  20%,
  53%,
  80%,
  from,
  to {
    animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    transform: translate3d(0, 0, 0);
  }
  40%,
  43% {
    animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    transform: translate3d(0, -30px, 0);
  }
  70% {
    animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    transform: translate3d(0, -15px, 0);
  }
  90% {
    transform: translate3d(0, -4px, 0);
  }
}
a.bounce:hover {
  -webkit-animation: 1s infinite bounce1;
  animation: 1s infinite bounce1;
}
@keyframes rubberBand1 {
  from,
  to {
    transform: scale3d(1, 1, 1);
  }
  30% {
    transform: scale3d(1.25, 0.75, 1);
  }
  40% {
    transform: scale3d(0.75, 1.25, 1);
  }
  50% {
    transform: scale3d(1.15, 0.85, 1);
  }
  65% {
    transform: scale3d(0.95, 1.05, 1);
  }
  75% {
    transform: scale3d(1.05, 0.95, 1);
  }
}
a.rubberBand:hover {
  -webkit-animation: 1s infinite rubberBand1;
  animation: 1s infinite rubberBand1;
}
.facebook-modern {
  background-image: url(../../../../../../../plugins/Contact-Form-7/images/facebook-modern.jpg);
}
.twitter-modern {
  background-image: url(../../../../../../../plugins/Contact-Form-7/images/twitter-modern.jpg);
}
.youtube-modern {
  background-image: url(../../../../../../../plugins/Contact-Form-7/images/youtube-modern.jpg);
}
.google-plus-modern {
  background-image: url(../../../../../../../plugins/Contact-Form-7/images/google-plus-modern.jpg);
}
.linkedin-modern {
  background-image: url(../../../../../../../plugins/Contact-Form-7/images/linkedin-modern.jpg);
}
.instagram-Classic,
.instagram-black,
.instagram-modern,
.instagram-white {
  background-image: url(../img/instagram.png);
}
.pinterest-modern {
  background-image: url(../../../../../../../plugins/Contact-Form-7/images/pinterest-modern.jpg);
}
.facebook-black {
  background-image: url(../../../../../../../plugins/Contact-Form-7/images/facebook.png);
}
.twitter-black {
  background-image: url(../../../../../../../plugins/Contact-Form-7/images/twitter.png);
}
.youtube-black {
  background-image: url(../../../../../../../plugins/Contact-Form-7/images/youtube.png);
}
.google-black {
  background-image: url(../../../../../../../plugins/Contact-Form-7/images/google-plus.png);
}
.linkedin-black {
  background-image: url(../../../../../../../plugins/Contact-Form-7/images/linkedin.png);
}
.pinterest-black {
  background-image: url(../../../../../../../plugins/Contact-Form-7/images/pinterest.png);
}
.facebook-white {
  background-image: url(../../../../../../../plugins/Contact-Form-7/images/facebookwh.png);
}
.twitter-white {
  background-image: url(../../../../../../../plugins/Contact-Form-7/images/twitterwh.png);
}
.youtube-white {
  background-image: url(../../../../../../../plugins/Contact-Form-7/images/youtubewh.png);
}
.google-white {
  background-image: url(../../../../../../../plugins/Contact-Form-7/images/google-pluswh.png);
}
.linkedin-white {
  background-image: url(../../../../../../../plugins/Contact-Form-7/images/linkedinwh.png);
}
.pinterest-white {
  background-image: url(../../../../../../../plugins/Contact-Form-7/images/pinterestwh.png);
}
.facebook-Classic {
  background-image: url(../img/facebookcl.png);
}
.twitter-Classic {
  background-image: url(../../../../../../../plugins/Contact-Form-7/images/twittercl.png);
}
.youtube-Classic {
  background-image: url(../img/youtubecl.png);
}
.google-Classic {
  background-image: url(google-pluscl.png);
}
.linkedin-Classic {
  background-image: url(../../../../../../../plugins/Contact-Form-7/images/LinkedIncl.png);
}
.yelp-social-Classic {
  background-image: url(../../../../../../../plugins/Contact-Form-7/images/yelp-classic.png);
}
.tiktok-Classic {
  background-image: url(../../../../../../../plugins/Contact-Form-7/images/tiktokcl.png);
}
.pinterest-Classic {
  background-image: url(../../../../../../../plugins/Contact-Form-7/images/pinterestcl.png);
}
.facebook-Circle-Shadow {
  background-image: url(../../../../../../../plugins/Contact-Form-7/images/circle/facebook-circle.png);
}
.twitter-Circle-Shadow {
  background-image: url(../../../../../../../plugins/Contact-Form-7/images/circle/twitter-circle.png);
}
.youtube-Circle-Shadow {
  background-image: url(../../../../../../../plugins/Contact-Form-7/images/circle/youtube-circle.png);
}
.google-Circle-Shadow {
  background-image: url(../../../../../../../plugins/Contact-Form-7/images/circle/google-circle.png);
}
.linkedin-Circle-Shadow {
  background-image: url(../../../../../../../plugins/Contact-Form-7/images/circle/linkedin-circle.png);
}
.instagram-Circle-Shadow {
  background-image: url(../../../../../../../plugins/Contact-Form-7/images/circle/instagram-circle.png);
}
.pinterest-Circle-Shadow {
  background-image: url(../../../../../../../plugins/Contact-Form-7/images/circle/pinterest-circle.png);
}
.yelp-social-Circle-Shadow {
  background-image: url(../../../../../../../plugins/Contact-Form-7/images/circle/yelp-circle.png);
}
.tiktok-Circle-Shadow {
  background-image: url(../../../../../../../plugins/Contact-Form-7/images/circle/tiktok-circle.png);
}
.facebook-Black-Square {
  background-image: url(../../../../../../../plugins/Contact-Form-7/images/black-square/facebook-black-square.png);
}
.twitter-Black-Square {
  background-image: url(../../../../../../../plugins/Contact-Form-7/images/black-square/twitter-black-square.png);
}
.youtube-Black-Square {
  background-image: url(../../../../../../../plugins/Contact-Form-7/images/black-square/youtube-black-square.png);
}
.google-Black-Square {
  background-image: url(../../../../../../../plugins/Contact-Form-7/images/black-square/google-black-square.png);
}
.linkedin-Black-Square {
  background-image: url(../../../../../../../plugins/Contact-Form-7/images/black-square/linkedin-black-square.png);
}
.instagram-Black-Square {
  background-image: url(../../../../../../../plugins/Contact-Form-7/images/black-square/instagram-black-square.png);
}
.pinterest-Black-Square {
  background-image: url(../../../../../../../plugins/Contact-Form-7/images/black-square/pinterest-black-square.png);
}
.yelp-social-Black-Square {
  background-image: url(../../../../../../../plugins/Contact-Form-7/images/black-square/yelp-black-square.png);
}
.tiktok-Black-Square {
  background-image: url(../../../../../../../plugins/Contact-Form-7/images/black-square/tiktok-black-square.png);
}
.facebook-White-Square {
  background-image: url(../../../../../../../plugins/Contact-Form-7/images/white-square/facebook-white-square.png);
}
.twitter-White-Square {
  background-image: url(../../../../../../../plugins/Contact-Form-7/images/white-square/twitter-white-square.png);
}
.youtube-White-Square {
  background-image: url(../../../../../../../plugins/Contact-Form-7/images/white-square/youtube-white-square.png);
}
.google-White-Square {
  background-image: url(../../../../../../../plugins/Contact-Form-7/images/white-square/google-white-square.png);
}
.linkedin-White-Square {
  background-image: url(../../../../../../../plugins/Contact-Form-7/images/white-square/linkedin-white-square.png);
}
.instagram-White-Square {
  background-image: url(../../../../../../../plugins/Contact-Form-7/images/white-square/instagram-white-square.png);
}
.pinterest-White-Square {
  background-image: url(../../../../../../../plugins/Contact-Form-7/images/white-square/pinterest-white-square.png);
}
.yelp-social-White-Square {
  background-image: url(../../../../../../../plugins/Contact-Form-7/images/white-square/yelp-white-square.png);
}
.tiktok-White-Square {
  background-image: url(../../../../../../../plugins/Contact-Form-7/images/white-square/tiktok-white-square.png);
}
.socimg {
  width: 140px;
  height: 140px;
}
.paymentsbox {
  width: 100%;
  min-height: 40px;
  margin: 0 auto;
}
.paymentType {
  max-width: 50px;
  height: 33px;
  float: left;
  padding: 0 1px;
  margin-right: 4px;
}
.paymentType img {
  width: 50px;
  margin: 0 !important;
  border-radius: 3px;
  -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1);
  box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1);
}
@media screen and (max-width: 760px) {
  #social-media-icons {
    float: none;
    margin: 18px 0;
    text-align: center;
  }
  .ui-dialog {
    width: 98% !important;
  }
  .localDirs {
    width: 168px;
  }
}
@media screen and (max-width: 460px) {
  .hours {
    width: 100%;
  }
  .hours p {
    font-size: 15px !important;
  }
}
.contact-side li span {
  float: left;
  margin-left: 5px;
}
.facebook:hover,
.ssi-facebook:hover {
  background: #3b5998;
}
.ssi-twitter:hover,
.twitter:hover {
  background: #6bcfff;
}
.google-plus:hover,
.ssi-google-plus:hover {
  background: #de4939;
}
.pinterest:hover,
.ssi-pinterest:hover {
  background: #ce1829;
}
.linkedin:hover,
.ssi-linkedin:hover {
  background: #007bb6;
}
.ssi-youtube:hover,
.youtube:hover {
  background: #cd332d;
}
.contact-side li img {
  text-align: right;
}
.facebook .icon-facebook {
  margin-right: 5px;
}
.contact-side {
  list-style: none;
  margin: 0;
  padding: 0;
}
.ssi-tumblr:hover {
  background: #639ec8;
}
#ssi-contact-form {
  top: -500px;
  min-width: 300px;
  min-height: 200px;
  border: 1px solid #f0f0f0;
  box-shadow: 0 0 5px #fff;
  z-index: 9999;
  left: 50%;
}
#ssi-contact-form h1.ssi-top-bar {
  background: #333;
  padding: 10px;
  color: #fff;
  margin: 0 0 10px;
}
#ssi-contact-form #ssi-close-x {
  float: right;
}
#ssi-contact-form .ssi-contact-content {
  padding: 15px;
}
#ssi-contact-form input[type='email'],
#ssi-contact-form input[type='text'],
#ssi-contact-form textarea {
  padding: 7px;
  border: none !important;
  border-radius: 5px;
  transition: 0.3s;
  -moz-transition: 0.3s;
  -webkit-transition: 0.3s;
}
#ssi-contact-form input[type='email']:focus,
#ssi-contact-form input[type='text']:focus,
#ssi-contact-form textarea:focus {
  outline: 0;
  box-shadow: 0 0 5px #333;
}
#ssi-contact-form input[type='submit'] {
  padding: 7px;
  background: #fff !important;
  color: #333 !important;
  border: none !important;
  float: right;
  transition: 0.3s;
  -moz-transition: 0.3s;
  -webkit-transition: 0.3s;
  border-radius: 5px;
}
#ssi-contact-form input[type='submit']:hover {
  background: #333 !important;
  color: #fff !important;
}
#ssi-dim {
  width: 100%;
  height: 100%;
  background: #000;
  z-index: 9998;
  top: 0;
  left: 0;
}
.social-icon-nap-font {
  display: inline-block;
  margin-right: 5px;
  margin-bottom: 5px;
  padding: 6px 8px !important;
  background: #d2d2d2;
  -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1);
  box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1);
  -webkit-transition: 0.2s ease-in-out;
  -moz-transition: 0.2s ease-in-out;
  -ms-transition: 0.2s ease-in-out;
  -o-transition: 0.2s ease-in-out;
  transition: 0.2s ease-in-out;
}
.social-icon-nap-font:hover {
  color: #fff !important;
}
.social-icon-nap-font .fa-fw {
  line-height: 1.2857em;
}
.et_monarch .et_social_mobile {
  width: 65% !important;
}
.nap-list-with-check li {
  list-style: none !important;
}
.nap-check-icon {
  margin-right: 3px;
}
@media only screen and (max-width: 600px) {
  .whatsapp-widget__text {
    display: none;
  }
}
.whatsapp-widget {
  position: fixed;
  z-index: 9999;
  cursor: pointer;
  bottom: 10px;
  left: 10px;
  display: inline-block;
  padding: 8px 20px;
  background-color: #25d366;
  color: #fff;
  border-radius: 4px;
  text-decoration: none;
  border: none;
  transition: 0.3s;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  -ms-transition: 0.3s;
}
.whatsapp-widget:hover {
  background-color: #128c7e;
}
.whatsapp-widget__content {
  display: flex;
  line-height: 28px;
  flex-direction: initial;
  padding: 0;
  margin: 0;
}
.whatsapp-widget__icon {
  margin: 0 5px;
}
.reviewButton {
  cursor: pointer;
  width: 100%;
  max-width: 360px;
  max-height: 140px;
  display: inline-block;
  background-size: contain;
}
#main-footer .listing-rev-btn img {
  width: 35px;
  margin-right: 10px;
}
#main-footer .listing-rev-btn {
  position: fixed;
  left: 0;
  bottom: 0;
  z-index: 111111;
  padding: 0;
  color: #000;
  font-weight: 700;
  font-size: 20px;
  background: #fff;
  border: 7px solid #000;
  border-left: 0;
  width: fit-content;
  display: flex;
  align-items: center;
  padding: 7px 20px 7px 7px;
  border-top-right-radius: 3em;
  border-bottom-right-radius: 3em;
  transition: all 0.15s linear 0s;
  z-index: 99999;
}
.listing-rev-btn img {
  width: 30px;
  margin-right: 10px;
}
.listing-rev-btn {
  width: fit-content;
  display: flex;
  align-items: center;
  color: #000;
  font-weight: 700;
  font-size: 18px;
  margin-top: 15px !important;
}
#main-footer .listing-rev-btn .fa {
  display: none;
}
.listing-rev-btn .fa {
  display: none;
}
@media screen and (max-width: 980px) {
  .listing-rev-btn {
    margin: 0 auto;
  }
}
@media screen and (max-width: 600px) {
  #main-footer .listing-rev-btn img {
    width: 25px;
  }
  #main-footer .listing-rev-btn {
    font-size: 18px;
  }
}
